### Method

# EBookContacts BookQuery to_string

#### Declaration [src]

    gchar*
    e_book_query_to_string (
      EBookQuery* q
    )

#### Description [src]

Return the string representation of `q`.

#### Return value

Type: `gchar*`

The string form of the query. This string should be freed when finished with.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.